*,html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button::-moz-focus-inner {
    border: 0;
}

body {
    background: #093;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #333;
}

#header .inner, #banner .inner, #body .inner, #footer .inner {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

#location-map {
    width: 540px;
    height: 400px;
    margin-bottom: 10px;
}

/* ----- General ----- */
a {
    color: #093;
}

a:hover, a:focus {
    color: #9c3;
}

a:active, a.active {
    color: #f93;
}

p {
    margin: 0 0 1.2em 0;
}

/* ----- Header ----- */
#header {
    height: 97px;
    background: #fff;
}

#header .inner {
    height: 97px;
    position: relative;
}

#header h1#logo {
    width: 175px;
    height: 49px;
    position: absolute;
    top: 28px;
    left: 0px;
    background: url(/_inc/img/logo.png);
}

#header h1#logo a {
    display: block;
    width: 175px;
    height: 49px;
    text-indent: -9999em;
    overflow: hidden;
}

#header ul#nav {
    position: absolute;
    top: 68px;
    left: 200px;
    display: none;
}

#header ul#nav li {
    float: left;
    margin-right: 8px;
}

#header ul#nav li a {
    display: block;
    padding-left: 6px;
    color: #093;
    text-decoration: none;
    font-style: italic;
    background: url(/_inc/img/menu.gif) 0px 3px no-repeat;
}

#header ul#nav li a:hover, #header ul#nav li a:focus {
    color: #9c3;
    background-position: 0px -16px;
}

#header ul#nav li a:active, #header ul#nav li a.active {
    color: #f93;
    background-position: 0px -36px;
}

#header .contact {
    position: absolute;
    width: 305px;
    top: 25px;
    right: 0px;
}

#header .contact .phone {
    float: left;
    height: 27px;
    font: bold 22px Arial, Helvetica, sans-serif;
    color: #333;
}

#header .contact .phone span {
    display: block;
    width: 1px;
    height: 1px;
    float: left;
    text-indent: -9999em;
    overflow: hidden;
}

#header .contact .email {
    float: right;
    padding-top: 11px;
}

#header .contact .address {
    padding-top: 10px;
    clear: both;
}

#header .contact .address .address-inner {
}

#header .contact .mailing {
    display:block;
}

#header .contact .address span.sep {
    color: #f93;
}

#header .contact .address a {
    float: right;
    position:relative;
    top: -5px;
}

#header .contact a {
    display: block;
    padding-left: 6px;
    color: #093;
    text-decoration: none;
    font-style: italic;
    background: url(/_inc/img/menu.gif) 0px 4px no-repeat;
}

#header .contact a:hover, #header .contact a:focus {
    color: #9c3;
    background-position: 0px -16px;
}

#header .contact a:active, #header .contact a.active {
    color: #f93;
    background-position: 0px -36px;
}

/* ----- Banner ----- */
#banner {
    height: 170px;
    background: #fff url(/_inc/img/header.gif) top left repeat-x;
}

#banner .inner {
    position: relative;
}

#banner .side {
    width: 194px;
    position: absolute;
    top: 0;
    left: 0;
}

#banner .side h2 {
    display: block;
    width: 180px;
    height: 10px;
    margin: 2px 0 0 0;
    background: url(/_inc/img/finacial-planning.png) 0 0 no-repeat;
    text-indent: -9999em;
    overflow: hidden;
}

#banner .side ul {
    padding-left: 10px;
}

#banner .side ul li {
    display: block;
    padding: 14px 0 0 0;
}

#banner .side ul li a {
    display: block;
    font: normal 24px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

#banner .side ul li.personal a {
}

#banner .side ul li.business a {
    color: #f93;
}

body #site #banner .side ul li a:hover, body #site #banner .side ul li a:focus {
    color: #9c3;
}

#banner .image {
    margin: 0 0 0 194px;
    width: 768px;
    position: relative;
    padding: 13px 0 0 0;
}

#banner .image .caption {
    float: left;
    width: 193px;
    height: 157px;
    background: #093 url(/_inc/img/banner.gif) 0 0 repeat-y;
    color: #fff;
}

#banner .image .caption .inner {
    margin: 0;
    padding: 0 0 0 26px;
    width: auto;
}

#banner .image .caption .h1 {
    display: block;
    margin: 4px 0 6px 0;
    font: oblique 20px Arial, Helvetica, sans-serif;
}

#banner .image .caption .h2 {
    display: block;
    margin: 0 0 6px 0;
    font: oblique 16px Arial, Helvetica, sans-serif;
}

#banner .image .caption .h3 {
    display: block;
    width: 142px;
    height: 20px;
    margin: 0;
    background: url(/_inc/img/are-you-there-yet.png) 0 0 no-repeat;
    text-indent: -9999em;
    overflow: hidden;
}

#banner .image #banner-image {
    float: right;
    width: 575px;
    height: 157px;
    background: url(/_inc/img/banner.jpg) 0 0 no-repeat;
}

/* ----- Body ----- */
#body {
    background: #fff;
    padding-top: 10px;
}

#body .inner {
    position: relative;
}

#body #vault {
    position: absolute;
    top: 90px;
    left: 0px;
    margin-bottom: 10px;
}

#body #vault a {
    display: block;
    width: 192px;
    height: 210px;
    background: url(/_inc/img/vault.jpg);
    text-indent: -9999em;
    overflow: hidden;
}

#body #main {
    margin-left: 210px;
    width: 750px;
    overflow: hidden;
}

#body #sidebar {
    float: right;
    width: 192px;
}

#body #sidebar .moreinfo {
    display: block;
    margin: 0 0 10px 0;
    padding: 15px;
    background: #f93;
    border-bottom: 3px #e0e0e0 solid;
    color: #fff;
    font: oblique 18px Arial, Helvetica, sans-serif;
}

#body #sidebar .news {
    display: block;
    margin: 0 0 10px 0;
    height: 200px;
    background: #09c;
    color: #fff;
}

#body #sidebar .news h3 {
    font: oblique 20px Arial, Helvetica, sans-serif;
}

#body #sidebar .news h4 {
    margin-bottom: 10px;
    font: oblique 17px Arial, Helvetica, sans-serif;
}

#body #sidebar .news .sub {
    padding-bottom: 40px;
    font: oblique 17px Arial, Helvetica, sans-serif;
}

#body #content {
    width: 540px;
}

#body #content .cols {
    width: 100%;
    overflow: hidden;
}

#body #content .cols .col {
    width: 165px;
    float: left;
    margin: 0 15px 0 0;
}

#body #content .cols h2 {
    margin-bottom: 10px;
    font: normal 22px Arial, Helvetica, sans-serif;
}

/* ----- Footer ----- */
#footer {
    height: 50px;
    background: #093 url(/_inc/img/footer.gif) 0 0 repeat-x;
    color: #fff;
    font-size: 8px;
    line-height: 10px;
}

#footer .inner {
    padding-top: 30px;
    background: url(/_inc/img/footer.png) 440px 0 no-repeat;
    height: 122px;
}

a#stormbox {
    background: url(/_inc/img/stormbox-logowhite.png) no-repeat 0 0;
    display: block;
    width: 96px;
    height: 35px;
    font-size: 1px;
    text-indent: -9999em;
    overflow: hidden;
    cursor: pointer;
    margin: 10px 0 0 0;
}
//a#stormbox:hover {
    background-position: 0 -20px;
}

/* ----- Form Styling ----- */
form input, form select, form textarea {
    padding: 4px;
    border: 1px solid #ccc;
    border-top-color: #aaa;
    border-bottom-color: #eee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}

form ul, form ol {
    list-style: none;
    margin: 0 0 10px 0;
}

form ul li, form ol li {
    list-style: none;
    padding: 2px 0;
    width: 100%;
    overflow: hidden;
}

form label {
    float: left;
    width: 80px;
    padding: 5px;
}

form .buttons {
    margin: 0 0 10px 0;
    width: 100%;
    overflow: hidden;
}

form button {
    padding: 8px 16px;
    background: #00adee;
    color: #fff;
    font-weight: bold;
    float: left;
    margin: 0 10px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    cursor: pointer;
}

form button:hover, form button:focus {
    background: #A0CF41;
}

form button:active {
    background: #0075bf;
}

form .errormsg {
    display: block;
    color: #A0CF41;
    font-weight: bold;
    padding: 4px;
}

form .required {
    color: #A0CF41;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif
}

.font1 {
    font: 36px TradeGothicLTStdRegular, Arial, sans-serif;
}

.font2 {
    font: 36px TradeGothicLTStdLightOblique, Arial, sans-serif;
}

.font3 {
    font: 36px TradeGothicLTStdOblique, Arial, sans-serif;
}

/* ----- Image Replacements ----- */
body #site #banner .side ul li.personal a {
    background: url(/_inc/img/side-personal.png) 0px 0px no-repeat;
    width: 110px;
    height: 20px;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #banner .side ul li.business a {
    background: url(/_inc/img/side-business.png) 0px 0px no-repeat;
    width: 110px;
    height: 20px;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #banner .side ul li.documents a {
    background: url(/_inc/img/side-documents.png) 0px 0px no-repeat;
    width: 180px;
    height: 41px;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #banner .side ul li.partners a {
    background: url(/_inc/img/side-partners.png) 0px 0px no-repeat;
    width: 110px;
    height: 20px;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #banner .side ul li a:hover, body #site #banner .side ul li a:focus {
    background-position: 0px -30px;
}

body #site #banner .side ul li a:active, body #site #banner .side ul li a.active {
    background-position: 0px -60px;
}

body #site #banner .side ul li.documents a:hover, body #site #banner .side ul li.documents a:focus {
    background-position: 0px -42px;
}

body #site #banner .side ul li.documents a:active, body #site #banner .side ul li.documents a.active {
    background-position: 0px -84px;
}

body #site #banner .caption .inner {
    background: url(/_inc/img/banner-caption.png) 26px 8px no-repeat;
    overflow: hidden;
    text-indent: -9999em;
    width: 150px;
    height: 150px;
}

body #site #banner .caption .inner span {
    margin: 0 0 0 -9999em;
}

body #site #body #sidebar .moreinfo {
    background-image: url(/_inc/img/more-info.png);
    background-position: 15px 15px;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999em;
    height: 58px;
    width: 162px;
}

body #site #body #sidebar .news h3 {
    background: url(/_inc/img/news.png) 0 0 no-repeat;
    height: 170px;
    display: block;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #body #sidebar .news h4, body #site #body #sidebar .news .sub {
    display: none;
}

body #site #header .contact .phone {
    background: url(/_inc/img/phone.png) 0 0 no-repeat;
    width: 161px;
    height: 19px;
    text-indent: -9999em;
    overflow: hidden;
}

body #site #header .contact .email {
    padding-top: 5px;
}

body #site #header .contact {
    top: 25px;
}